version: 0.37.0
files:
  - url: ipfs-desktop-0.37.0-linux-x86_64.AppImage
    sha512: e0eFdWskoUfnRiYioox/j9Au/W6ciWOhIiVsrn5v4U9cIphT2rLN4wN7Av+RQu7atEm9hDlo/mSUXlJ/Li0kXg==
    size: 163803770
    blockMapSize: 172686
  - url: ipfs-desktop-0.37.0-linux-amd64.deb
    sha512: RwNX/2feGEucwh4o0/lRsJIcTA0xfy1rqAh2rRYh1yt1ROmyxkbjCJFSrH5tWBcsWtm7uqde+o/GaCENtCH/AA==
    size: 118942764
  - url: ipfs-desktop-0.37.0-linux-x86_64.rpm
    sha512: rZVa4SapETFS7Tl3VNx/FxeDAjbo5bOAtqn9bEQyitek2vPCWMNw2eiZ2Jbo7j5usRGqoOPsRwirgeK+aanmRw==
    size: 118618257
path: ipfs-desktop-0.37.0-linux-x86_64.AppImage
sha512: e0eFdWskoUfnRiYioox/j9Au/W6ciWOhIiVsrn5v4U9cIphT2rLN4wN7Av+RQu7atEm9hDlo/mSUXlJ/Li0kXg==
releaseDate: '2024-06-13T22:43:49.398Z'
